import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChangePreCodeStatusComponent } from './change-pre-code-status.component';

describe('ChangePreCodeStatusComponent', () => {
  let component: ChangePreCodeStatusComponent;
  let fixture: ComponentFixture<ChangePreCodeStatusComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ChangePreCodeStatusComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ChangePreCodeStatusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
